# Foo struct

Keywords without spaces.

## Base classes

class Base
  Base class.

## Public functions

void doThing() && final noexcept
  Final w/o override (will cause a compiler warning), w/o a space.
void doMoreStuff() && noexcept(…)
  Do more things, without a space.
void doAnotherThing() && final
  Final override, without a space.
void doYetAnotherThing() && final
  Override final, without a space.